package com.zjty.tynotes.sms.service;


/**
 * @author zjm
 */
public interface MessageTemplateService {
    /**
     * 事件更新了调用的接口
     * 对相关人员推送通知
     */
    void beingPushed(String receive,String destination,String payload);

    /**
     * 借用人员通知信息
     */
    void noticePushed(String receive ,String payload);
}
